
Foreman - Refactor #23123

Fix Rubocop: Rails/ActiveRecordAliases

04/04/2018 06:36 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 9ae8fa19 - 04/05/2018 11:56 AM - Michael Moll 

Fixes #23123 - Fix Rails/ActiveRecordAliases cop

History

#1 - 04/04/2018 06:36 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 04/05/2018 12:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9ae8fa19867843e8c097f7335d37c0d7a33f02bd.

#3 - 04/05/2018 01:37 PM - Anonymous

- translation missing: en.field_release set to 330
